@media screen and (max-width: 1260px) {
	.headerline .nav li {
   		margin-right: 1em;
	}
	.headerline .nav li a {
		font-size: 0.75em;
	}
	.logo {
    width: 200px;
	}
	.headerline .header_nav {
    margin-top: 1em;
	}
	.my-account .sidebar,
	.apply .sidebar {
		width: 30%;
	}
	.palyazatok .content-container .content-right, 
	.my-account .content-right, 
	.apply .content-right, 
	.apply .content-rightprint {
		width: 65%;
	}
}

@media screen and (min-width: 961px) {
	.mobile-only {
		display: none !important;
	}
}
@media screen and (max-width: 960px) {
	.desktop-only {
		display: none !important;
	}
	body {
		padding: 4.4rem 0 0 0;
	}
	body > header {
		width: 100%;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 3000;
		background-color: #ffffff;
		padding: 1rem 3.125%;
	}
	body > footer {
		margin: 2rem 0 0;
		padding: 1rem 3.125%;
	}
	body > footer:after {
		content: '';
		display: block;
		clear: both;
	}
	.logo.mobile-only {
		display: inline-block;
		width: auto;
		position: relative;
		z-index: 3000;
		margin: 0;
	}
	.logo.mobile-only img {
		height: 2.4rem;
		width: auto;
	}
	#mobile-navigation-toggle {
		position: absolute;
		right: 3.125%;
		top: 0.5rem;
		z-index: 1000;
	}
	#mobile-navigation-toggle-trigger {
		position: relative;
		z-index: 4000;
	}
	#mobile-navigation-toggle-target {
		width: 100%;
		height: 0;
		overflow: hidden;
		position: fixed;
		left: 0;
		top: 0;
		z-index: 2000;
		padding: 4.4rem 0 0;
		background-color: #ffffff;
	}
	#mobile-navigation-toggle-target.active {
		height: 100%;
	}
	#mobile-navigation-toggle-target .topline {
		position: absolute;
		top: 4.4rem;
		left: 0;
		width: 100%;
		height: auto;
	}
	#mobile-navigation-toggle-target .headerline {
		/* height: 100%; */
		border-top: 6rem solid transparent;
		padding: 1rem 0 1rem;
		overflow-x: hidden;
		overflow-y: scroll;
	}
	#mobile-navigation-toggle-target .headerline .logo {
		display: none;
	}
	#mobile-navigation-toggle-target .menuline {
		height: auto;
		border-bottom: unset;
	}
	#mobile-navigation-toggle-target .menuline .header_nav {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		padding-left: 100px;
		gap: 1rem;
	}
	#mobile-navigation-toggle-target .menuline .header_nav a {
		color: black !important;
		text-shadow: none !important;
	}
	.topline_content .langs {
		width: auto;
		float: left;
		margin: 0;
		white-space: nowrap;
	}
	.topline_content .langs .langsel {
		margin: 0;
	}
	.topline_content .langs .langsel:after {
		content: '';
		display: block;
		clear: both;
	}
	.topline_content .langs li {
		display: block;
		float: left;
		margin: 0 1rem 0 0;
		height: 2rem;
		line-height: 2rem;
	}
	.topline_content .applications {
		display: block;
		width: auto;
		float: right;
		white-space: nowrap;
	}
	.topline_content .applications a {
		display: block;
		width: 100%;
		height: 2rem;
	}
	.topline_content .search {
		display: block;
		width: 100%;
		padding: 0.5rem 0 0 0;
		clear: both;
	}
	.topline_content,
	.headerline_content,
	.hpboxes,
	.hpnews,
	.allfaqs,
	.footer_content,
	.allnews,
	.allapps,
	.homeapps,
	.maincontent {
		max-width: 93.75%;
		margin: 0 auto;
	}
	.maincontent .title-container {
		text-align: center;
	}
	.topline_content,
	.topline_content .langs .langsel,
	.headerline_content,
	.homepageboxes {
		display: block;
	}
	.headerline_content .nav {
		width: auto;
		margin: 0;
	}
	.headerline_content .nav .header_nav {
		display: block;
		float: none;
		width: auto;
		height: auto;
		list-style: none;
		margin: 0;
		padding: 0;
	}
	.headerline_content .nav .header_nav li {
		display: block;
		text-align: center;
		margin: 0 0 1rem;
	}
	.headerline_content .nav .header_nav li * {
		font-size: 1.2rem;
		line-height: 2rem;
	}
	.contact_head {
		display: block;
	}
	.contact_head .img {
		display: none;
	}
	.contact_head .map {
		display: block;
		width: 100%;
		max-height: 20rem;
	}
	.contact_head .map iframe {
		height: 20rem;
	}
	ul.footer_nav {
		text-align: left;
		width: 45%;
		margin: 0 10% 0 0;
		float: left;
	}
	ul.footer_nav li {
		display: block;
		margin: 0;
	}
	ul.board li {
		display: block;
		text-align: center;
		margin: 0 0 1rem;
	}
	footer .copyright {
		text-align: right;
	}
	.homepageboxes {
		margin: 1rem 0;
	}
	.homepageboxes .hpbox {
		width: 100%;
		float: none;
		margin: 0 0 1rem;
	}
	.homepagenews .hpnewsitem,
	.allnewslisting .newsitem,
	.allappslisting .appitem {
		float: none;
		max-width: 100%;
		margin: 0 0 1rem;
		min-height: 0;
	}
	.homepagenews .hpnewsitem:first-of-type,
	.allnewslisting .newsitem:nth-of-type(2n+1),
	.allappslisting .appitem:nth-of-type(2n+1) {
		margin-right: 0;
	}
	.homepagenews .hpnewsitem:last-of-type,
	.allnewslisting .newsitem:nth-of-type(2n),
	.allappslisting .appitem:nth-of-type(2n) {
		margin-left: 0;
	}
	
	.homepagenews .hpnewsitem .title,
	.allnewslisting .newsitem .title {
		font-size: 1.2rem;
	}
	.homepagenews .hpnewsitem .title a,
	.allnewslisting .newsitem .title a {
		display: block;
	}
	.homepagenews .hpnewsitem .image,
	.allnewslisting .newsitem .image {
		width: 100%;
		min-height: 0;
	}
	.banners {
		position: relative;
	}
	.banners li {
		position: relative;
		overflow: hidden;
	}
	.banners li .bannerelem {
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	.banners li .bannerelem .banner_text {
		font-size: 1.1rem;
	}
	.banners li .bannerelem .link_text a.action {
		display: inline-block;
		padding: 0.5rem;
	}
	.banners li img {
		/* max-width: none; */
		/* height: 16rem; */
		height: auto;
		min-height: 10rem;
		object-fit: cover;
		position: relative;
		left: 50%;
		top: 0%;
		transform: translateX(-50%)
	}
	.homeappslisting,
	.homeappslisting tbody {
		display: block;
		background-color: transparent !important;
	}
	.homeappslisting thead,
	.homeappslisting th,
	.homeappslisting tr.theader {
		display: none;
	}
	.homeappslisting tr {
		display: block;
		margin: 0 0 1rem;
		background-color: #ffffff;
	}
	.homeappslisting tr td {
		display: block;
	}
	.palyazatok .content-container .sidebar,
	.my-account .sidebar, .apply .sidebar {
		width: 100%;
		float: none;
		margin: 0 0 1rem;
	}
	.palyazatok .content-container .content-right,
	.my-account .content-right,
	.apply .content-right,
	.apply .content-rightprint {
		float: none;
		margin: 0;
		width: 100%;
	}
	.login div.uregister {
		width: 100%;
		max-width: none;
	}
	.my-account .content-container {
		margin: 1rem 0;
	}
	.login div.form {
		width: 100%;
	}
}